package cloc

type Values struct {
        Values []Value `json:"values"`
}

type Value struct {
        Name string  `json:"name"`
        Id    string `json:"id"`
        Properties  Properties `json:"properties"`
}

type Properties struct {
        Changenumber string  `json:"changeNumber"`
        Region string    `json:"region"`
        Regionid string  `json:"regionId"`
        Platform string  `json:"platform"`
        Systemservice string  `json:"systemService"`
        Addressprefixes []string  `json:"addressPrefixes"`
        Networkfeatures []string  `json:"networkFeatures"`
}
